<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<title>
		Web2
	</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<div class="header">
		<div class="logo">
			<img src="picture.png" alt="logo" id="logo_png">
			<div class="site_name">WEB 2</div>
		</div>
	</div>
	<div class="content">
		<div class="nav">
			<div class="button">  <a> Home  </a>	</div>
			<div class="button">	<a>	Links	</a>	</div>
			<div class="button">	<a>	About	</a>	</div>
			<div class="button">	<a>	Call	</a>	</div>
		</div>
		<div class="content">
			<div class="list">
				<h4> Список ссылок </h4>
		<ol>
			<li>	<p>	<a href="http://www.example.com" id="top">	 Абсолютная гиперссылка на главную страницу сайта example.com (протокол http);  </a>	</p>  </li>
			<li>	<p>	<a href="https://www.example.com">  Абсолютная гиперссылка на главную сайта example.com (протокол https); 	</a>	</p>  </li>
			<li>	<p>	<a href="ftp://site1.com/file1">  Ссылка на файл на сервере FTP (без авторизации); 	</a>	</p>  </li>
			<li>	<p>	<a href="ftp://name:password@site1.com/file1">	 Ссылка на файл на сервере FTP (с авторизацией); </a>	</p>  </li>
			<li>	<p>	<a href="https://ru.wikipedia.org/wiki/Jar_of_Flies#top"> Cсылку на фрагмент страницы некоторого сайта; 	</a>	</p>  </li>
			<li>	<p>	<a href="#top">  Cсылку на фрагмент текущей страницы; 	</a>	</p>  </li>
			<li>	<p>	<a href="https://example.com?name=128973&utm_source=google"> Cсылку с двумя параметрами в URL; 	</a>	</p>  </li>
			<li>  
				<ul> 
							<li>  <a href="http://example.com/home" title="home"> Домашняя </a>  </li>
							<li>  <a href="http://example.com/guest" title="guest"> Гостевая </a>  </li>
				</ul>  
			</li>

			<li>	<p>	<a>  Ссылка без href	</a>	</p>  </li>
			<li>	<p>	<a href="">  Ссылка с пустым href	</a>	</p>  </li>
		    <li>    <p>	<a href="https://www.example.com" rel="nofollow">  Ссылка, по которой запрещен переход поисковикам; 	</a>  </p> </li> 
			<li>	<p>	<a href="https://www.example.com" rel="noindex"> Ссылка,запрещенная для индексации поисковиками; </a>	</p>  </li>
			<li>	<p>	yandex <a href="https://yandex.ru"> наш поисковик </a> browser </p>  </li>
		
			<li>	<p>	<a href="http://www.apple.com/"> <img src= "https://upload.wikimedia.org/wikipedia/commons/a/ab/Apple-logo.png" width="200" height="200" alt="яблоко.ком">	</a>	</p>  </li>
			
			<li>	<p> <img src="https://s7.cdn.eg.ru/wp-content/uploads/2018/10/44106503-1931124213640736-4791973124717412352-n014401.jpg" width="450" height="360" alt="Малевич_стайл" usemap="#mal"> 	
			<map name="mal">
				<area shape="circle" coords="78,70,35" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3" alt="circle" target="_blank">
				<area shape="poly" coords="75,140,80,328,195,325,190,140" href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA" alt="rect" target="_blank">
			</map>
			</p>  </li>
			<li>	<p>	<a href="href1.html"> Относительная ссылка на страницу в текущем каталоге;	</a>	</p>  </li>
			<li>	<p>	<a href="about/file1.html">  Относительную на страницу в каталоге about 	</a>	</p>  </li>
			<li>	<p>	<a href="./about"> Относительная на страницу в каталоге уровнем выше текущего 	</a>	</p>  </li>
			<li>	<p>	<a href="../about">	 Относительная на страницу в каталоге двумя уровнями выше </a>	</p>  </li>
			<li>	<p>	<a href="/"> Сокращенная на главную  	</a> 	</p>  </li>
			<li>	<p>	<a href="/home"> Сокращенная ссылка на внутреннюю. 	</a>	</p>  </li>
		</ol>
		<div class="table">
			<h3> Таблица </h3>
			<TABLE>
				<TR>
					<TH ROWSPAN=2>Head1</TH>
					<TD>Item 1</TD>
					<TD>Item 2</TD>
					<TD>Item 3</TD>
					<TD>Item 4</TD>
				</TR>
				<TR>
					<TD>Item 5</TD>
					<TD>Item 6</TD>
					<TD>Item 7</TD>
					<TD>Item 8</TD>
				</TR>
				<TR>
					<TH>Head2</TH>
					<TD>Item 9</TD>
					<TD>Item 10</TD>
					<TD>Item 11</TD>
					<TD>Item 12</TD>
				</TR>
				<TR>
					<TH>Head3</TH>
					<TD>Item 12</TD>
					<TD>Item 13</TD>
					<TD>Item 14</TD>
					<TD>Item 15</TD>
				</TR>
				<TR>
					<TH>Head4</TH>
					<TD>Item 16</TD>
					<TD>Item 17</TD>
					<TD>Item 18</TD>
					<TD>Item 19</TD>
				</TR>

			</TABLE>
		</div>
			<h4> Форма </h4>
			<form action="URL_отправки_данных" method="POST"> 
				<ol>
	
					<li>
						<label>
							Имя: <br>
							<input name="name1">
						</label>
					</li>
	
					<li>
						<label>
							e-mail: <br> 
							<input name="email1" value="email@mail.ru" type="email"> 
	
						</label>
					</li>
	
					<li>
						<label>
							Дата рождения: <br> 
							<input name="date1" value="2020-10-10" type="date"> 
						</label>
					</li>
					
					<li>
						<label>
							Пол:  <br>
							<input type="radio" name="radio1" value="женский"> женский 
						</label>
						<label>	
							<input type="radio" name="radio1" value="мужской" checked="checked"> мужской
						</label>
					</li>
	
					<li>
						<label>
							Количество конечностей: <br>
							<input type="radio" name="radio2" value="1"> 1
						</label> 
						<label>
							<input type="radio" name="radio2" value="2"> 2
						</label> 
						<label>
							<input type="radio" name="radio2" value="3"> 3 
						</label> 
						<label>
							<input type="radio" name="radio2" value="4"> 4 
						</label>
						<label>
							<input type="radio" name="radio2" value="5" checked="checked"> 5 
						</label>
					</li>
					
					<li>
						<label> 
							Сверхспособности <br> 
							<select name="field4[]" multiple="multiple"> 
									<option value="undead" selected="selected"> Бессмертие </option> 
									<option value="throughWalls" >Прохождение сквозь стены</option> 
									<option value="levitation" > Левитация </option> 
							</select> 
					</label> 
	
					</li>
					<li>
						<label>
							Биография: <br> 
							<textarea name="field2"> </textarea> 
						</label>
	
					</li>
	
					<li>
						<label>
							<input type="checkbox" checked="checked" name="check1"> С контрактом ознакомлен:
						</label> 
					</li>
					
					<li>
						<label>
							<input type="submit" value="Отправить" />
						</label>
					</li>
	
				</ol>
			</form>
			
			</div>
		</div>
	</div>
		<div class="footer">
			<div class="name_authpor">
				(c) Дмитрий Савинов
			</div>
		</div>

</body>

</html>